.navbar {
    box-shadow: 2px 2px 5px #000;
    opacity: 0.9;
  }
  
  .navbar .nav-item .nav-link {
    color: #fff;
  }
  
  .main-header {
    position: relative;
    background: url(../img/background.jpg);
    background-size: cover;
    min-height 700px;
  }
  
  .background-overlay {
    background: rgba(48, 51, 107,.7);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  
  .form-control, .btn{
    border-radius: 0;
  }

  
/* ******   Login ****** */
.fondo-login {
    width: 100vw;
    background-image: url(http://4.bp.blogspot.com/-zX9shqCopvU/UOEaPFbRAaI/AAAAAAAA4HU/9Xjhqvt2s90/s1600/hermosa-pantalla-hd-naturaleza-bosque-rbol-rboles-748298.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    display: table;
    height: 100vh;
}



.container-formulario {
    border-radius: 4px;
    box-shadow: 0px 2px 10px #d6d6d6;
    margin: 100px auto;
    width: 320px;
    background: rgba(0, 0, 0, 0.6) !important;
    color: #fff;
}

input[type="submit"] {
    margin-top: 14px;
    width: 45%;
    margin-left: 25%;
    
}


.registrarse-login{
    margin-top: 14px;
    width: 45%;
    margin-left: 25%;
   
}

/* PERFIL */

/*  *******  Mi Prefil  *******  */

#fondo-perfil2{
    width: 100%;
    background-image: url(http://4.bp.blogspot.com/-zX9shqCopvU/UOEaPFbRAaI/AAAAAAAA4HU/9Xjhqvt2s90/s1600/hermosa-pantalla-hd-naturaleza-bosque-rbol-rboles-748298.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    display: table;
    height: 100vh;
}


.card-estilo {
    border: 2px solid white;
    background: rgba(44, 44, 44, 0.62);
    box-shadow: 6px 5px 10px purple;
}

.img-circle{
    border-radius: 100%;
}

.card-estilo-perfil h3, 
.card-estilo-perfil h4, 
.card-estilo-perfil h6,
.card-estilo-perfil small{
    color: #fff;
}


.card-estilo-datos {
    border: 2px solid white;
    background: rgba(44, 44, 44, 0.62);
    box-shadow: 6px 5px 10px purple;
}

.card-estilo-datos h4,
.card-estilo-datos h6,
.card-estilo-datos small{
    color: #fff;
}

/* ****** Registro ****** */
.container-formulario-registro {
    border-radius: 4px;
    box-shadow: 0px 2px 10px #d6d6d6;
    margin: 100px auto;
    width: 440px;
    background: rgba(0, 0, 0, 0.6) !important;
    color: #fff;
}

.nombre-usuario {
    margin-bottom: 15px;
}

.nombre-usuario input {
    margin-bottom: 15px;
}

.contra-email{
    margin-bottom: 15px;
}

.contrasena {
    
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;;
}
.contrasena input {
    width: 48%;
    margin-bottom: 5px;
}

.correo {
    margin-bottom: 15px;
}


.ciudad-telefono {
    display: flex;
    justify-content: space-between;
}

.ciudad-telefono input{
    width: 48%;
}

